/*reset.css*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;outline:none;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:none}table{border-collapse:collapse;border-spacing:0}

/*custom.css*/
body 		{padding: 0px; background-color: #FFF; font-family: arial,helvetica,sans-serif;}

a	{text-decoration:none;}

#wrapper   	{margin: 0 auto; width: 600px; height: 800px; background:url(../images/My-Galaxy-Landing-Logo.jpg) no-repeat}


#header		{position:relative; float:left; width: 600px; height: 50px; margin-top:0px;}

